View Issue Details

IDProjectCategoryView StatusLast Update
0001928NoesisGUIC++ SDKpublic2021-03-02 12:16
ReporterasusralisAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.10 
Target Version3.0.11Fixed in Version3.0.11 
Summary0001928: Popup does not check if elements are in the tree.
Descriptionhttps://www.noesisengine.com/forums/viewtopic.php?f=3&t=2214&p=12233#p12233

TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-02-20 14:58 asusralis New Issue
2021-02-22 11:54 jsantos Assigned To => sfernandez
2021-02-22 11:54 jsantos Status new => assigned
2021-02-22 11:54 jsantos Target Version => 3.0.11
2021-03-02 12:16 sfernandez Status assigned => resolved
2021-03-02 12:16 sfernandez Resolution open => fixed
2021-03-02 12:16 sfernandez Fixed in Version => 3.0.11